/*
 Theme Name:   Reobiz Child
 Theme URI:    http://rstheme.com/products/wordpress/reobiz/
 Description:  Reobiz Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     reobiz
 Version:      2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

img.attachment-full{
	width:100% !important;
}
figure.elementor-image-box-img img {
    height: 100px !important;
    object-fit: cover;
}
.rs-skill-bar .skillbar .skillbar-bar{
  background: #ec1e31 !important;
}
.rs-addon-slider .slick-dots li.slick-active button{
  background: #ec1e31 !important;
}
.rs-addon-slider .slick-dots li button{
  background: #F9BBC1 !important;
}
.sidebarmenu-area{
	display:none;
}

.elementor-8977 .elementor-element.elementor-element-3ba9b08 .rs-btn a:hover {
    background-color: #000000 !important;
}

.elementor-8977 .elementor-element.elementor-element-3ba9b08 .rs-btn a {
    border-color: #EC1E31 !important;
}

.toolbar-area .col-lg-7 {
	flex: 0 0 35.333333% !important;
	max-width: 58.333333% !important;
}
.toolbar-area .rs-contact-phone {
	display: contents !important;
}
.toolbar-area .col-lg-5 {
	flex: 0 0 69.666667% !important;
	max-width: 64.666667% !important;
}
.elementor-7835 .elementor-element.elementor-element-ac7723a .rs-testimonial p{
	font-weight:400 !important;
}
.elementor-2114 .elementor-element.elementor-element-24f14fa > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap{
    align-content: baseline !important;
    align-items: center;
    margin-top: 100px;	
}
#breadcrumbs p {
 margin: 15px 0px 15px 285px !important; 
}
.footer-subscribe{
    display: block;
    clear: both;
    position: relative;
    padding: 40px 0 4px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    background-color: #101010 !important;	
}
#custom_html-3 h2{
	color:#FFF !important;
}
#custom_html-3 p{
	color:#FFF !important;
}
#mc4wp-form-1 input[type="email"] {
	color: #FFF !important;
	max-width: 100% !important;
}